format_version: '1.0'

input_files: '7-ext-modules---linux---overflow---check_add_overflow_second_arg_undef.ko-test-memory-safety.cil.i'

properties:
  - property_file: ../properties/memory-safety.prp
    expected_verdict: false
